HaruPage::getWidth
HaruPage::lineTo
HaruPage
PHP Manual

# HaruPage::getWordSpace

Get the current value of word spacing

### Description

float HaruPage::getWordSpace ( void )

Get the current value of word spacing.

### Parameters

This function has no parameters.

### Return Values

Returns the current value of word spacing.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setWordSpace